a { color: #006A71; text-decoration: none }
a:hover { text-decoration:  underline; color: #E31937 }
.subtext { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
.subtext2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px }


.HEADERlink
{
	color: #006A71; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px
}
.HEADERtext
{
	color: #006A71; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
}
ul#headerMenu {
	border-top:2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding:6px 0px;
}

ul#headerMenu li {
	display:inline;
	font:normal 16px/1em Arial, Helvetica, sans-serif;
	color:#999;
	margin:0px 26px;
}

.TITLElink
{
	color: #006A71; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px
}
.TITLEtext
{
	color: #006A71; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px
}

.BODYlink
{
}
.BODYtext
{
}

.FOOTERlink
{
	color: #006A71; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px
}
.FOOTERtext
{
	color: #006A71; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px
}
.STATIClink
{
	color: #000000; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px
}
.STATICtext
{
	color: #000000; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px
}
#wrap
{
	width:95%;
	margin:0 auto;
	padding-top:25px;
}

#acHeader
{
	color: White;
	background-color: #CCCCCC;
	font-size: 110%;
}

#acHeader a	
{
	color: White;
	font-weight: bold;
}

.tableHead
{
	background-color: #CCCCCC;
	color: #FFFFFF;
	font-weight:bold;
	font-size: 105%;
}

.tableSubHeadTD, .tableSubHead td
{
	font-weight:bold;
	font-size: 11px;
	border-bottom: 1px dashed #CCCCCC;
}

#addEditBox
{
	margin:0 auto;
	width:250px;
	float: left;
	background-color: #FFFFFF;
	
}

#categoryListing
{
	width:615px;
	float: right;
	background-color: #FFFFFF;
	font-size: 10px;

}


.leftCol
{
	background-color: #CCCCCC;
	font-weight: bold;
	text-align:right;
}

.rightCol
{
	background-color: #eeeeee;
	text-align: left;
}

.tableFooter, .tableFooter TD
{
	border-top: 1px solid #CCCCCC;
}

.editBoxHeader
{
	font-size: 105%;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}

#DIVHeader
{
	width:800px;
	text-align:right;
	position:absolute;
	top:0px;
}

#TABLEFooter
{
	height:25px;
	background-color:#CCCCCC;
	color:White;
	text-align:left;
	font-family:Arial;
	font-size:9px;
	float:none;
	padding: 0 0 0 0;
	text-align:center;
}

#TABLEmainPageContainer
{
	width:800px;	
	border: solid 1px #CCCCCC;
	position:absolute;
	top:140px;
}

#topHeaderRow
{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0 0 0 0; 
	width:800px;
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none; 
	float:right;
	z-index:999;
	overflow:visible;
	font-family:Arial;
	TEXT-ALIGN: center;
	position:static;
}
#topHeaderRow LI {
	DISPLAY: block; 
	FLOAT: right; 
	position:static;
	padding-right:40px;
}
#topHeaderRow LI A 
{
	color:#FF5050;
	DISPLAY: block; 
	FLOAT: left; 
	font-size:10px;
	text-decoration:none;
}

#LIsearchBox
{
	float:right;
	margin-right:-40px;
	color:#FF5050;
	DISPLAY: block; 
	font-size:10px;
	text-decoration:none;
}
#searchWords
{
	font-size:10px;
}
	

/*classes*/
.DIVmessageLink
{
	text-align:right;
	vertical-align:bottom;
}
.DIVmessageLink A
{
	text-decoration:none;
}	

.DIVreturnPageLink
{
	text-align:right;
	vertical-align:bottom;
}
.DIVreturnPageLink A
{
	text-decoration:none;
}	


.sectionTable
{
	border:solid 1px #CCCCCC;
	padding:0 0 0 0;
}
	
.sectionHeader
{
	padding: 0 0 0 0;
	background-color:#CCCCCC;
	color:#333333;
	text-align:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}

.sectionHeaderLeft
{
	padding: 0 0 0 0;
	background-color:#CCCCCC;
	color:#333333;
	text-align:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}

.sectionHeaderRight
{
	padding: 0 0 0 0;
	background-color:#CCCCCC;
	color:#333333;
	text-align:right;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}
.sectionHeaderCenter
{
	padding: 0 0 0 0;
	background-color:#CCCCCC;
	color:#333333;
	text-align:center;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}

.sectionHeader A
{
	color:#333333;
	text-decoration:none;
}

.sectionContent
{
	background-color:White;
	text-align:left;
	font-family:Arial;
	font-size:13px;
	vertical-align:top;
}

.sectionContentLeft
{
	background-color:White;
	text-align:left;
	font-family:Arial;
	font-size:13px;
	vertical-align:top;
}

.sectionContentRight
{
	background-color:White;
	text-align:right;
	font-family:Arial;
	font-size:13px;
	vertical-align:top;
}

.sectionContentCenter
{
	background-color:White;
	text-align:center;
	font-family:Arial;
	font-size:13px;
	vertical-align:top;
}

.sectionHeaderRight
{
	padding: 0 0 0 5;
	background-color:#CCCCCC;
	color:#333333;
	text-align:right;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}
.sectionHeaderRight A
{
	color:#333333;
	text-decoration:none;
}

.sectionHeaderCenter
{
	padding: 0 0 0 5;
	background-color:#CCCCCC;
	color:#333333;
	text-align:center;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
}
.sectionHeaderCenter A
{
	color:#333333;
	text-decoration:none;
}
.SPANbyLine
{
	text-align:right;
	font-size:10px;
	font-style:italic;	
}

.replyMessageHeader
{
	padding: 0 0 0 5;
	text-align:left;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
}

.replyMessageContent
{
	padding: 10 10 10 10;
	background-color:White;
	text-align:left;
	font-family:Arial;
	font-size:11px;
	/*border: solid 1px #CCCCCC;*/
	/*border-bottom: solid 1px #CCCCCC;*/
}

.TableStandardForm
{
	font-family:Arial;
	font-size:12px;
}

.ButtonStandardForm
{
	font-family:Arial;
	font-size:12px;
}



